Affected packages

Packages affected by perl-Storable upgrade from 1:3.11-5.fc29 to 1:3.15-1.fc29 (in Fedora 29)
Package Current state Build Distance Build time
perl-POE build 2 6 months ago
mod_perl build 2 6 months ago
octave-symbolic build 3 6 months ago
rakudo build 3 6 months ago
perl-Authen-Krb5-Admin build 3 6 months ago
seafile build 3 6 months ago
dumb-init build None 5 months ago
python-zope-testrunner build None 6 months ago
openclonk build None 6 months ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by perl-Storable upgrade from 1:3.11-5.fc29 to 1:3.15-1.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.